#!/usr/bin/python

# Grouchery
#
# Copyright (C) 2009 Andrea Colangelo
# Copyright (C) 2009 Andrea Gasparini
#
# Authors: Andrea Colangelo <warp10@ubuntu.com>
#          Andrea Gasparini <gaspa@yattaweb.it>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; version 3 of the License.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

from distutils.core import setup


def main():

    setup(name='grouchery',
          version='0.1',
          description='The fortune cookies store ',
          author='Grouchery Developers',
          author_email='warp10@ubuntu.com',
          url='https://launchpad.net/grouchery',
          download_url='https://launchpad.net/grouchery/+download',
          packages=['Grouchery'],
          scripts=['grouchery'],
          data_files=[ ('share/pixmaps', ['files/groucho.png']),
                       ('share/grouchery',['lists/groucho.list']),
                       ('share/applications', ['grouchery.desktop']),
                      #Other files here
                     ]
         )

if __name__ == "__main__":
    #print 'Work in progress'
    main()
